package foundation.e.mail.fragment;

import android.os.Bundle;
import android.preference.Preference;
import android.preference.PreferenceFragment;
import android.support.annotation.Nullable;


import foundation.e.mail.BuildConfig;
import foundation.e.mail.R;

public class AboutFragment extends PreferenceFragment {

    private final static String Build_Version="build_version";
    private final static String About_App="about_app";

    @Override
    public void onCreate(@Nullable Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);

        addPreferencesFromResource(R.xml.about_preferences);

     findPreference(Build_Version).setSummary(BuildConfig.VERSION_NAME);

    }
}
